@charset "utf-8";
	/*********************样式清理*****************************/
	html, body, div, span, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	abbr, address, cite, code,
	del, dfn, em, img, ins, kbd, q, samp,
	small, strong, sub, sup, var,
	b, i,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td,
	article, aside, canvas, details, figcaption, figure, 
	footer, header, hgroup, menu, nav, section, summary,
	time, mark, audio, video {
		
		margin:0;
		padding:0;
		border:0;
		outline:0;
		vertical-align:baseline;
		background:transparent;
		font-family:"AntonRegular";
		
	}

	h1,h2,h3,h4,h5,h6,em,i {
		
		font-weight: 100;
		font-style: normal;
		
	}

	ul,ol,li {
		
		list-style-type: none;
		
	}

	a {
		
		color: #666;
		text-decoration: none;
		outline: 0;
		
	}

	a:hover {
		
		text-decoration: none;
		
	}
	
	@font-face{
    font-family: 'AntonRegular';
    src:url('%c3%a9%c2%95%c2%bf%c3%a5%c2%9f%c2%8e%c3%a7%c2%bb%c2%86%c3%a5%c2%9c%c2%86%c3%a4%c2%bd%c2%93%c3%a7%c2%b9%c2%81.html');
    src:url('%c3%a9%c2%95%c2%bf%c3%a5%c2%9f%c2%8e%c3%a7%c2%bb%c2%86%c3%a5%c2%9c%c2%86%c3%a4%c2%bd%c2%93%c3%a7%c2%b9%c2%81d41d.html?#iefix') format('embedded-opentype'), 
          url('%c3%a9%c2%95%c2%bf%c3%a5%c2%9f%c2%8e%c3%a7%c2%bb%c2%86%c3%a5%c2%9c%c2%86%c3%a4%c2%bd%c2%93%c3%a7%c2%b9%c2%81-2.html') format('woff'), 
          url('%c3%a9%c2%95%c2%bf%c3%a5%c2%9f%c2%8e%c3%a7%c2%bb%c2%86%c3%a5%c2%9c%c2%86%c3%a4%c2%bd%c2%93%c3%a7%c2%b9%c2%81-3.html') format('truetype'),
          url('%c3%a9%c2%95%c2%bf%c3%a5%c2%9f%c2%8e%c3%a7%c2%bb%c2%86%c3%a5%c2%9c%c2%86%c3%a4%c2%bd%c2%93%c3%a7%c2%b9%c2%81-4.html#antonregular') format('svg');
          font-weight:normal;
          font-style:normal;
    }
	
	

	/************************************常用******************************/
	
	.cle{
		
		clear:both;
		
	}
	
	.fl{
		
		float:left;
	}
	
	.fr{
		
		float:right;
		
	}
	
	.m_Marl1{
		
		margin-left:10px;
		
	}
	
	
	.m_Marl10{
		
		margin-left:100px;
		
	}
	
	.m_Marr1{
		
		margin-right:10px;
	
	}
	
	.m_Marr2{
		
		margin-right:20px;
	
	}
	
	.textCen{
		
		text-align:center;
		
	}
		
	.hangGao1{
		
		height:10px;
		
	}
	
	.hangGao2{
		
		height:20px;
		
	}
	
	.hangGao3{
		
		height:30px;
		
	}
	
	.hangGao4{
		
		height:40px;
		
	}
	
	.hangGao5{
		
		height:50px;
		
	}
	
	.kuan1{
		
		width:10px;
		
	}
	
	.kuan2{
		
		width:20px;
		
	}
	
	.kuan3{
		
		width:30px;
		
	}
	
	.kuan4{
		
		width:40px;
		
	}
	
	/****通用div内容居中****/
	.disp{
		
		display: flex;
		justify-content: center;
		align-items: center;
		
	}
	
	.whmar{
		
		max-width:100%;
		max-height:100%;
		margin:auto;
		
	}
	
	.lun_bianxian{
		
		border: 1px solid #d2d2d2;
		
	}
	
	.xq_img{
		
		width: 406px; 
		height: 260px;
		margin: 0 21px 10px 0;
		
	}
	
	
			/*******************************通用*****************************/
			
	html{
		
		width:1440px;	
		margin:0 auto;
		
	}
	
	body{
		
		max-width:100%;
		background:#171717;
		color:#fff;
		font-size:16px;
		
	}
	
	.w1440{
		
		width:1440px;	
		margin:0 auto;
		
	}

	.w1038{
		
		margin:0 auto;
		width:1038px;
		
	}
	
	.w1200{
		
		margin:0 auto;
		width:1086px;
		
	}
	
	.w1190{
		
		margin:0 auto;
		width:1190px;
		
	}
	
	.w1220{
		
		margin:0 auto;
		width:1220px;
		
	}
	
	.W1180{
		
		margin:0 auto;
		width:1086px;
		
	}
	
	.w1100{
		
		margin:0 auto;
		width:1100px;
		
	}
	
	.w1000{
		
		margin:0 auto;
		width:1000px;
		
	}
	
	.w1300{
		
		margin:0 auto;
		width:1300px;
		
	}

	
	.beiJi_Se{
		
		background:#fff;
		
	}
	
	.nav_leve1{
		
		height:36px;
		background:#858585;
		text-align: center;
		line-height: 36px;
		color: #fff;
		margin-left: 3px;
		padding: 0 10px;
		
	}
	
	.nav_leve1:hover{
		
		background: #be0002;
		
		
	}
	
	.bg{
		
		background:#be0002;
		
	}
	
	.warp_border{
		
		border:1px solid #d2d2d2;
		
	}
	
	.warp_border_bian{
		
		border:1px solid #d2d2d2;
		padding:0 10px;
		width:1086px;
		margin:0 auto;
		min-height: 200px;
		
	}
	
	
	/*****************头部hear**************************/
		
		.yuyan_bg{
			
			background: #000;
			color: #fff;
			
		}
		
		.text_cen{
			
			text-align:center;
			
		}
		
		.logo{
			
			width: 475px;
			
		}
	
		.hear_Top_WenZi{

			font-size: 18px;
			font-weight: 30;
			line-height: 50px;
			margin-left: 4px;
			
		}
		
		.set{
			
			font-size: 18px;
			font-weight: 30;
			line-height: 50px;
			
		}
		
		.set a{
			
			color:#fff;
			
		}	
		
		.nav{
			
			text-align: center;
			width: 633px;
			margin-right: -26px;
			
		}
		
		.nav li{
			
			font-size:16px;
			color:#000;
			height:45px;
			line-height:45px;
			float:left;
			width: 18%;
			margin-left: 2%;
			
			}
			
		.nav li:hover{
			
			border-bottom: 1px solid #000;
			
			}
			
			
		.dhl_Css {
			
				text-align: center;
				float: left;
				height: 50px;
				line-height: 50px;
				color: #fff;
				position: relative;
			
			}
		
		.dhl_Css:hover{
				
				border-bottom: 1px solid #000;
				
			}

		.dhl_Css:hover .dropBtn {

			
		}

		.dhl_Css:hover .dropDown-content {
			
			display: block;
			
		}
		
		.dropDown {
			
			display: inline-block;
			
		}
		
		.dropDown:hover{
			
			border-bottom: 1px #000 solid;
			
		}
		
		.dropDown-content {
			
			display: none;
			line-height:42px;
			position: absolute;
			background-color: #f9f9f9;
			min-width: 107px;
			text-decoration: center;
			left: 0px;
			z-index: 999;
			box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
			margin-top: 1px;
			
			}

		.dropDown-content a {
			
			background: #fff;
			text-decoration: none;
			display: block;
			color: #000;
			overflow: hidden;
			text-overflow: ellipsis;
			white-space: nowrap;
			width: 100%;
			font-size: 16px;
			
		}
		.dropDown-content a:hover{
		
			background: #be0002;
			opacity: 0.9;
			color: #fff;
				
		}
		
		.dropBtn {
			
			background: none;
			color: #000;
			width: 100%;
			font-size: 16px;
			border: none;
			cursor: pointer;
			font-weight: bold;
		
			}
			
		.yellow{
			
			width:120PX;
			border-bottom: 1px solid #000;
		}
		
		/*****************index****************************/
		.xw_leve1_footer{
			
			text-align: right;
			margin-right: 18px;
			color: #fff;
			
		}
		
		.js_Leve1{
			
			width: 252px;
			height: 165px;
			border: 1px solid #d2d2d2;
			text-align: center;
			font-size: 18px;
			color: #fff;
			line-height: 23px;
			
		}
		
		.gw_Leve1{
			
			background:url(../images/hz_leve1.jpg) no-repeat;
			background-position: center;
			background-size: cover;
			height: 326px;
			width: 1071px;
			margin: 0 auto;
			padding-left: 15px;
			
		}
		
		.gw_jjie_leve1_wz{
			
			border-bottom: 1px solid #d2d2d2;
			line-height: 20px;
			margin: 0 10px 0 0;
			color: #fff;
			
		}
		
		.gw_jjie_leve1{
			
			font-size: 18px;
			
			
		}
		
		.gw_jjie_leve2_art{
			
			font-size: 14px;

			line-height: 36px;

			width: 720px;

			height: 230px;

			color: #fff;

			max-width: 720px !important;

			overflow: auto;
			
			word-wrap: break-word;
			
			
		}
		.gw_jjie_leve2_art::-webkit-scrollbar {/*滚动条整体样式*/
				width: 10px;     /*高宽分别对应横竖滚动条的尺寸*/
				height: 1px;
			}
		.gw_jjie_leve2_art::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
				border-radius: 10px;
				 -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
				background: #535353;
			}
		.gw_jjie_leve2_art::-webkit-scrollbar-track {/*滚动条里面轨道*/
				-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
				border-radius: 10px;
				background: #EDEDED;
			}
		
		.gw_ico{
			
			width:13px;
			height:19px;
			
		}
		
		.pro_kb_wrap{
			
			width:271px !important;
			height:278px !important;
			overflow:hidden;
			
		}
		
		.pro_kb{
			
			width:100%;
			height:100%;
			background-size:cover !important;
			background-positon:center !important;
			text-align: center;
			color: #fff;
			-webkit-transition: all .8s ease 0s;
			transition: all .8s ease 0s;
			
		}
		
		.pro_kb:hover{
			
			background-size: cover;
			background-position: center;
			-webkit-transform: scale(1.2,1.2);
			transform: scale(1.2,1.2);
			
		}
		
		.pro_zit{
			
			word-wrap: break-word;
			
		}
		
		.pro_bottom_x{
			
			border: 1px solid #967741;
			width: 32%;
			margin: 0 auto;
			
		}
		
		.xw_title{
			
			font-size: 18px;
			
		}
		
		.pro_bottom{
			
			width:100%;
			height:30px;
			background: #383939;
		}
		
		.beij_tu_leve1{
			
			background:url(../../www-x-honman-x-net.img.abc188.com/images/kb_leve1.jpg);
			
		}
		
		.beij_tu_leve2{
			
			background:url(../../www-x-honman-x-net.img.abc188.com/images/kb_leve2.jpg);
			
		}
		
		.beij_tu_leve3{
			
			background:url(../../www-x-honman-x-net.img.abc188.com/images/kb_leve3.jpg);
			
		}
		
		.beij_tu_leve4{
			
			background:url(../../www-x-honman-x-net.img.abc188.com/images/kb_leve4.jpg);
			
		}
		
		
		.xw_leve1_w{
			
			width: 236px;	
			height: 350px;
			background: none;
			border: 1px #fff solid;
			
		}
		
		.xw_left{
			
			width:100%;
			height:100%;
			
		}
		
		.xw_leve1_w:nth-child(2){
			
			margin-left:7px !important;
			
		}
		
		.xw_leve1_hear{
			
			width: 90%;
			height: 74px;
			border-bottom: 1px solid #d2d2d2;
			padding: 12px 5%;
			margin: 0 auto;
			text-indent: 42px;
			line-height: 36px;
			color: #fff;
			overflow: hidden;
			font-size: 18px;
			font-weight: 300;
			word-wrap: break-word;
			
		}
		
		.xw_leve1_body{
			
			width: 90%;
			height: 170px;
			word-wrap: break-word;
			margin: 0 auto;
			color: #fff;
			text-indent: 48px;
			line-height: 28px;
			overflow: hidden;
			
		}
		
		.xw_leve1_img{
			
			width:594px;
			height:350px;
			
		}
		
		.hz_leve1_hear{
			
			width: 90%;
			height: 45px;
			line-height: 36px;
			color: #fff;
			overflow: hidden;
			font-size: 34px; 
			font-weight: bold;
			word-wrap: break-word;
			
		}
		
		.hz_leve1_body{
			
			width: 90%;
			height: 86px;
			word-wrap: break-word;
			color: #fff;
			line-height: 30px;
			overflow: hidden;
			
		}
		
		.hz_leve1_button{
			
			width: 161px;

			height: 42px;

			border-radius: 33px;

			background: #7a6239;

			color: #fff;

			text-align: center;

			line-height: 42px;

			font-size: 18px;
			
		}
		
		
		.ly_Leve1{
			
			position:relative;
			width:100%;
			height:278px;
			background:url(../images/liuy.jpg) no-repeat;
			background-size:cover;
			background-positon:center;
			
			
		}
		
		.ly_leve1_wz{
			
			font-weight: bold;
			font-size: 22px;
			
		}
		
		.pos_z{
			
			position: absolute;
			top: 120px;
			left: 631px;
			color: #fff;
			
		}
		
		.hz_leve1_jie{
			
			width: 396px;
			
		}
		
		.hz_leve1_fban{
			
			width: 570px;
			overflow: hidden;
			
		}
		
		.hz_leve1_img{
			
			width: 160px;
			height: 116px;
			margin: 7px;
			
		}
		
		
		
		/***************about***********************/
		
		.about_hz_wz{
			
			font-size: 18px;
			font-weight: 400;
			line-height: 18px;
			
		}
		
		.about_pad{
			max-width: 100% !important;
			text-indent: 37px;
			line-height: 34px;
			
		}
		
		.about_pad img{
			max-width: 1015px !important;
		}
		
		.about_hz_wz2{
			
			font-size: 18px;
			font-weight: 400;
			line-height: 18px;
			text-indent: 7px;
			
		}
		
		.about_img{
			
			width: 157px;
			height: 118px;
			margin: 7px;
			
		}
		
		/**************pro_wrap************************/
			.pro_wrap{
				
			width: 338px;
			/*height: 280px;*/
			height: 378px;
			margin: 12px;
			
			}
			
			.pro_img{
				
				width: 100%;
				/*height: 240px;*/
				height: 338px;
				overflow: hidden;
				
			}
			
			.pro_img img{
				
				width: 100%;
				height: 100%;
				-webkit-transition: all .8s ease 0s;
				transition: all .8s ease 0s;
				
				
			}
			
			.pro_img img:hover{
				
				-webkit-transform: scale(1.2,1.2);
				transform: scale(1.2,1.2);
				
			}
			
			.pro_wz{
				
				width: 100%;

				height: 50px;

				line-height: 50px;

				color: #fff;
				
			}
			
			
		
		
		/**************footer******************/
		
		.footer_top_xian{
			
			border-top:2px solid #fff;
			
		}
		
		.footer_ico{
			
			
		}
		
		
		/***lianx****/
		
		.lianxi_tj{
			
			width: 255px;
			height:192px;
			margin: 0 8px;
			text-align: center;
			line-height: 30px;
			font-size: 18px;
			letter-spacing: 1px;	
			
		}
		
		.lianxi_tj p{
			
			color:#000;
			
		}
		
		
		.lianx_bg1{
			
			background:url(../../www-x-honman-x-net.img.abc188.com/images/lianxi_leve1.jpg) no-repeat;
			
		}
		
		.lianx_bg2{
			
			background:url(../../www-x-honman-x-net.img.abc188.com/images/lianxi_leve2.jpg);
			
		}
		
		.lianx_bg3{
			
			background:url(../../www-x-honman-x-net.img.abc188.com/images/lianxi_leve3.jpg);
			
		}
		
		.lianx_bg4{
			
			background:url(../../www-x-honman-x-net.img.abc188.com/images/lianxi_leve4.jpg);
			
		}
		
		.di_leve1{
			
			text-align: center;
			font-size: 26px;
			
		}
		
		.di_leve1 p:nth-child(2){
			
			font-size:18px;
			margin-top: 10px;
			
		}
		
		.di_leve1 span{
			
			color:#de0002;
			
		}
		
		.lianxi_title{
			
			font-size: 18px;
			font-weight: 400;
			text-indent: 13px;
			
		}
		
		.input2{
			
			width: 360px;
			height: 135px;
			background: none;
			color: #d2d2d2;
			margin-left: 9px;
			
		}
		
		.input1{
			
			width: 360px;
			height: 30px;
			background: none;
			color: #d2d2d2;
			margin-bottom:14px;
			margin-left: 10px;
			
		}
		
		.ziti{
			
			line-height: 40px;
			font-size: 16px;
			color: #fff;
			
		}
		
		.margin_le {

			margin-left:8px;

		}
		
		.input_img {

			margin: 4px 0 0 15px;

		}
		
		.input3{
			
			width: 80px;
			height: 40px;
			background: #c88516;
			text-align: center;
			line-height: 40px;
			margin: 40px 0 0 60px;
			letter-spacing: 6px;
						
		}
		
		.nes_warp{
			
			width: 100%;

			height: 218px;

			border: 1px solid #fff;

			border-radius: 10px;

			margin: 10px auto;
			
		}
		
		.nes_img{

			width: 242px;
			height: 177px;
			border-radius: 24px;
			margin: 20px;
			
		}
		
		.nes_wzhan{
			
			width: 785px;

			height: 177px;

			margin: 20px 0 20px 0;
			
		}
		
		.nes_title{
			
			font-size: 20px;
			font-weight: 400;
			color: #fff;
			line-height: 30px;
			
		}
		
		.nes_act{
			
			font-size: 14px;

			font-weight: 400;

			color: #fff;

			line-height: 19px;

			word-wrap: break-word;

			text-indent: 60px;

			width: 100%;

			height: 80px;
			
			overflow: hidden;
			
		}
		
		.nes_rep{
			
			color:#fff;
			
		}

		
		/************分页************/
		.fenye{ text-align:center;padding:20px;position:relative;bottom:0; }
		.fenyelist{ display:inline-block; font-size:16px; padding:7px 15px; margin:10px auto;background: #fff; color:#000;}
		.fenye a .fenyelist:hover{ background:#be0002;color:#fff; cursor:pointer; }
		.yes{background:#be0002; color:#fff;}
		.no{color:#000;}
		
		
		/************详情推荐************/
			.xq_sy_wz{
				
				width: 100%;
				height: 27px; 
				margin: 0 auto;
				
			}
		
			.xq1{width:64%; min-height:550px;}
			.xq2{width: 33%;min-height:550px;}
			.xqbt2{text-align:center;font-size:26px;}
			.xqbt3{text-align:center;color:#8f8f8f;font-size:16px;height:42px;line-height:42px; COLOR:#FFF;}
			.tuijian_biaoti{font-size:16px; color:#fff; }
			.tuijian_biaoti:hover{font-size:16px;color:#637ea9;}
			.tuijian_bug{
				width:90%;
				margin:0 auto;
				min-height:10px;
			}

			.content_text pre{
				
				table-layout: fixed;
				white-space: normal;
				
			}

			.content_text img {max-width:100% !important;}

			.wuzhi1{
				width:100%;
				min-height:2px;
				border-bottom:2px solid #d2d2d2;
			}
			.xian{border-bottom:#d2d2d2 1px solid;}

			.xiaoxiao{
				width:22px;
				height:22px;
				background-size: cover;
				background-position: center;
				float:left;
			}
			.dahuihui{
				color:#be0002;
				margin-left:10px;
				font-size:20px;
				float:left;
				font-weight:600;
			}

			.tuijian_big{
				width:100%;
				height:45px;
				line-height:45px;
				color:#373737;
				border-bottom:1px #d2d2d2 solid;
				overflow: hidden;
				text-overflow: ellipsis;
				white-space:nowrap;
			}

			.tuijian_big:hover{
				border-bottom:1px #0a636e solid;
			}

			.tuijian_zuobiao{
				width:18px;
				height:18px;
				float:left;
				color:#fff;
				line-height:18px;
				text-align:center;
				margin-top:14px;
				background:#999999;
				margin-right:8px;
			}
			.hongse{
				background:#fc6c6c;
			}
			.chengse{
				background:#ffa169;
			}
			.huangse{
				background:#ffc65b;
			}
			
			.content_text{
				
				style:padding:0 15px;
				word-wrap: break-word;
				
			}
			
			.hovr{
				
				color:#fff;
				
			}
			
			
			/*产品详情*/
			.about_right9{
				
				width: 522px;
				padding-top: 10px;	
				
			}
			
			.pro_img_WH{
				
				width: 544px;
				height: 547px;	
				
			}

			.product_img{
				
				width:100%;
				height:100%;
				background-position:center;
				background-size:cover;
				float:left
				
			}
			
			.about_right{
				
				width: 525px;
				padding-top: 10px;
				
			}
			
			.pro_baiankuan{
				
				border:1px solid #d2d2d2;
				
			}



					
					
		
		
		
		
		
		
		